.background-fixed {
    height: 80px !important;
}

.breadcrumbs {
    margin-top: -80px;

}
.category.article {
	margin-top: 0;
}
.sec03 .article {
    max-width: 850px;
    margin: 0 auto;
}

.sec03 .article h1 {
    border-image: linear-gradient(to right, #f36e20 0%, #ff1a1a 100%) 1;
    border-width: 0 0 10px 0;
    border-style: solid;
    padding: 0;
    display: inline-block;
    font-size: 48px;
    line-height: 1.1em;
    font-weight: 900;
    margin-top: 1em;
}

 .sec03 .article h2 {
    margin-bottom: .5em;
    font-weight: 600;
    line-height: 1.3em;
}

.sec03 .article h3 {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.3em;
    margin-bottom: 0.5em;
}

.sec03 .article img {
    border-image: linear-gradient(to right, #f36e20 0%, #ff1a1a 100%) 1;
    border-radius: 0;
    border-width: 10px;
    border-style: solid;
    padding: 0;
}